@font-face {
    font-family: lovelo;
    src: url(../fonts/lovelo_black.eot);
    src: url(../fonts/lovelo_black.eot?#iefix) format('embedded-opentype'), url(../fonts/lovelo_black.woff) format('woff'), url(../fonts/lovelo_black.ttf) format('truetype'), url(../fonts/lovelo_black.svg#loveloblack) format('svg');
    font-weight: 400;
    font-style: normal
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: lovelo;
        src: url(../fonts/lovelo_black.svg) format('svg')
    }
}

@font-face {
    font-family: Montserrat;
    src: url(../fonts/montserrat-regular-webfont.eot);
    src: url(../fonts/montserrat-regular-webfont.eot?#iefix) format('embedded-opentype'), url(../fonts/montserrat-regular-webfont.svg#montserratregular) format('svg'), url(../fonts/montserrat-regular-webfont.woff) format('woff'), url(../fonts/montserrat-regular-webfont.ttf) format('truetype');
    font-weight: 400;
    font-style: normal
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: Montserrat;
        src: url(../fonts/montserrat-regular-webfont.svg) format('svg')
    }
}

@font-face {
    font-family: montserratbold;
    src: url(../fonts/montserrat-bold-webfont.eot);
    src: url(../fonts/montserrat-bold-webfont.eot?#iefix) format('embedded-opentype'), url(../fonts/montserrat-bold-webfont.svg#montserratbold) format('svg'), url(../fonts/montserrat-bold-webfont.woff) format('woff'), url(../fonts/montserrat-bold-webfont.ttf) format('truetype');
    font-weight: 400;
    font-style: normal
}
/* reset */
.bar:after{background: none;}
.bar{background: none;}
.page, .page-group{background-color: #FFF;}
a{color:#ccc;}
a:active{color:#ccc;}
.bar .button-link{color:#ccc;}
.bar .button-link:active{color:#ccc;}
.bar-nav~.content{top:0;}
.bar .icon{font-size: 1.5rem;}
.content-inner{background: #fff;}
li{list-style: none;}
ul{padding:0;margin:0;}
.panel{background: #add7e9;width:6rem;}
body.with-panel-left-reveal .page{-webkit-transform: translate3d(6rem, 0, 0);
    transform: translate3d(6rem, 0, 0)}
h1 {
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 20px;
    font-family: "lovelo", "sans-serif";
}
.logo img{width: 160px;}
.i-works .swiper-wrapper{height: auto;}
.i-works .swiper-slide{height: auto;}
.i-service-icon-list{background: url(../img/i-h-bg.jpg) repeat-x;}
.i-service-icon-list ul {
    margin:0;
    padding:0;
}
.i-service-icon-list li {
    float: left;
    width:50%;
    height: 160px;
    list-style: none;
    text-align: center;
    font-size:0.5rem;
}

.i-service-icon-list a {
    color: #666;
}

.i-service-icon-list a.i-service-icon, .i-whatdo .i-service-icon-list a.i-service-icon:hover {
    display: block;
    width: 125px;
    height: 138px;
    margin: 0 auto;
    background: url(../img/i-service-items.png) no-repeat;
    color: #ccc;
}

.i-service-icon-list a span {
    display: none
}

.i-service-icon-list a.i-service-icon-1 {
    background-position: 0 0
}

.i-service-icon-list a.i-service-icon-2 {
    background-position: -126px 0
}

.i-service-icon-list a.i-service-icon-3 {
    background-position: -251px 0
}

.i-service-icon-list a.i-service-icon-4 {
    background-position: -376px 0
}

.i-service-icon-list a.i-service-icon-5 {
    background-position: -501px 0
}

.i-service-icon-list a.i-service-icon-6 {
    background-position: -626px 0
}

.i-service-icon-list a.i-service-icon-1:hover {
    background-position: 0 -142px
}

.i-service-icon-list a.i-service-icon-2:hover {
    background-position: -126px -142px
}

.i-service-icon-list a.i-service-icon-3:hover {
    background-position: -251px -142px
}

.i-service-icon-list a.i-service-icon-4:hover {
    background-position: -376px -142px
}

.i-service-icon-list a.i-service-icon-5:hover {
    background-position: -501px -142px
}

.i-service-icon-list a.i-service-icon-6:hover {
    background-position: -626px -142px
}
.topmenu .menus li  {
    display: block;
    text-align:center;
}

.servicemenu {
    background: #81957d;
    z-index: 200;
}
.aboutmenu {
    background: #e34b42;
    z-index: 200;
}



.topmenu .menus li a {
    display: inline-block;
    width: 50px;
    height: 55px;
    text-align: center;
    padding-top: 55px;
    color: #7A1831;
    font-size:0.5rem;
}
.topmenu .menus li{
    display:block;
    text-align: center;
    font-size:0.5rem;
    color: #7A1831;
    padding-bottom:12px;
}
.servicemenu .menus li a {

}

.aboutmenu  .menus li span {
    color: #f6f9f3;
}
.topmenu .menus li a.menu_1_1 {
    background: url(../img/menu/menu_1_1.png) no-repeat;background-size: 50px;
}

.topmenu .menus li a.menu_1_1:hover {
    background: url(../img/menu/menu_1_1_on.png?v=1) no-repeat;background-size: 50px;
}

.topmenu .menus li a.menu_1_2 {
    background: url(../img/menu/menu_1_2.png) no-repeat;background-size: 50px;
}

.topmenu .menus li a.menu_1_2:hover {
    background: url(../img/menu/menu_1_2_on.png?v=1) no-repeat;background-size: 50px;
}

.topmenu .menus li a.menu_1_3 {
    background: url(../img/menu/menu_1_3.png) no-repeat;background-size: 50px;
}

.topmenu .menus li a.menu_1_3:hover {
    background: url(../img/menu/menu_1_3_on.png?v=1) no-repeat;background-size: 50px;
}

.topmenu .menus li a.menu_1_4 {
    background: url(../img/menu/menu_1_4.png) no-repeat;background-size: 50px;
}

.topmenu .menus li a.menu_1_4:hover {
    background: url(../img/menu/menu_1_4_on.png?v=1) no-repeat;background-size: 50px;
}

.topmenu .menus li a.menu_1_5 {
    background: url(../img/menu/menu_1_5.png) no-repeat;background-size: 50px;
}

.topmenu .menus li a.menu_1_5:hover {
    background: url(../img/menu/menu_1_5_on.png?v=1) no-repeat;background-size: 50px;
}

.topmenu .menus li a.menu_1_6 {
    background: url(../img/menu/menu_1_6.png) no-repeat;background-size: 50px;
}

.topmenu .menus li a.menu_1_6:hover {
    background: url(../img/menu/menu_1_6_on.png?v=1) no-repeat;background-size: 50px;
}

.topmenu .menus li a.menu_2_1 {
    background: url(../img/menu/menu_2_1.png) no-repeat;background-size: 50px;
}

.topmenu .menus li a.menu_2_1:hover {
    background: url(../img/menu/menu_2_1_on.png?v=1) no-repeat;background-size: 50px;
}

.topmenu .menus li a.menu_2_2 {
    background: url(../img/menu/menu_2_2.png) no-repeat;background-size: 50px;
}

.topmenu .menus li a.menu_2_2:hover {
    background: url(../img/menu/menu_2_2_on.png?v=1) no-repeat;background-size: 50px;
}

.topmenu .menus li a.menu_2_3 {
    background: url(../img/menu/menu_2_3.png) no-repeat;background-size: 50px;
}

.topmenu .menus li a.menu_2_3:hover {
    background: url(../img/menu/menu_2_3_on.png?v=1) no-repeat;background-size: 50px;
}

.topmenu .menus li a.menu_3_1 {
    background: url(../img/menu/menu_3_1.png) no-repeat;background-size: 50px;
}

.topmenu .menus li a.menu_3_1:hover {
    background: url(../img/menu/menu_3_1_on.png?v=1) no-repeat;background-size: 50px;
}

.topmenu .menus li a.menu_3_2 {
    background: url(../img/menu/menu_3_2.png) no-repeat;background-size: 50px;
}

.topmenu .menus li a.menu_3_2:hover {
    background: url(../img/menu/menu_3_2_on.png?v=1) no-repeat;background-size: 50px;
}

.topmenu .menus li a.menu_3_3 {
    background: url(../img/menu/menu_3_3.png) no-repeat;background-size: 50px;
}

.topmenu .menus li a.menu_3_3:hover {
    background: url(../img/menu/menu_3_3_on.png?v=1) no-repeat;background-size: 50px;
}

.topmenu .menus li a.menu_3_4 {
    background: url(../img/menu/menu_3_4.png) no-repeat;background-size: 50px;
}

.topmenu .menus li a.menu_3_4:hover {
    background: url(../img/menu/menu_3_4_on.png?v=1) no-repeat;background-size: 50px;
}

.topmenu .menus li a.menu_3_5 {
    background: url(../img/menu/menu_3_5.png) no-repeat;background-size: 50px;
}

.topmenu .menus li a.menu_3_5:hover {
    background: url(../img/menu/menu_3_5_on.png?v=1) no-repeat;background-size: 50px;
}

.topmenu .menus li a.menu_3_6 {
    background: url(../img/menu/menu_3_6.png) no-repeat;background-size: 50px;
}

.topmenu .menus li a.menu_3_6:hover {
    background: url(../img/menu/menu_3_6_on.png?v=1) no-repeat;background-size: 50px;
}

.topmenu .menus li a.menu_3_7 {
    background: url(../img/menu/menu_3_7.png) no-repeat;background-size: 50px;
}

.topmenu .menus li a.menu_3_7:hover {
    background: url(../img/menu/menu_3_7_on.png?v=1) no-repeat;background-size: 50px;
}
.i-about{
    background: #fafafa;
}
.i-about .cnt {
    margin-top:40px;
    width: 100%;
    padding: 100px 20px;
    text-align: center;
}

.i-about .cnt p {
    letter-spacing: 0px;
    font-size: 0.7rem;
    font-weight: 500;
    padding-bottom: 20px;
    font-family: "Montserrat"
}
.i-who {
    background: #fff no-repeat;
    padding: 80px 0;
    text-align: center;

}

.i-who h2 {
    background: url(../img/h2-bg.png) no-repeat center bottom;

    font-family: montserratbold, sans-serif;
}

.i-who .cnt {
    width:100%;
    margin: 0 auto;
    padding: 20px 0;
    font-size: 0.8rem;
}

.i-who .cnt p {
    font-size: 0.7rem;
    line-height: 180%;
    font-family: "Montserrat";
    letter-spacing: 0px;
    padding:0 20px;
}

.i-who a.show-more {
    margin: 30px auto;
    display: block;
    width: 25px;
    height: 25px;
    background: url(../img/go-btn.png) no-repeat;
}

.i-who a.show-more span {
    display: none
}

.i-whatdo {
    background: #fff;
    text-align:center;
}

.i-whatdo h2 {
    padding: 0 0 30px 0;
    font-family: montserratbold, sans-serif;
}

.i-whatdo h3 {
    color: #9F9FA0;
    font-size: 14px;
    text-align: center;
    padding-top: 20px;
}

.i-whatdo .i-service-desc {
    font-family: 'Open Sans', sans-serif;
    margin: 0 auto;
    font-size: 12px;
    color: #595757;
    width: 260px;
    line-height: 150%;
    text-align: center;
}

.i-whatdo .i-service-link {
    text-align: center;
}

.i-whatdo .i-service-link a {
    color: #F6AB00;
}

.i-service-box {
    padding-bottom:40px;
    overflow: hidden;
}

.i-service-box h3 {
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-family: montserratbold, sans-serif;
    margin-bottom: 16px;
    font-weight: 600;
}

.i-service-box h3 a {
    color: #9F9FA0;
}

.i-service-box h3 a:hover {
    text-decoration: none;
}

.i-service-1.on h3 a {
    color: #8F432B;
}

.i-service-2.on h3 a {
    color: #C5D72F;
}

.i-service-3.on h3 a {
    color: #F6AB00;
}

.i-service-4.on h3 a {
    color: #E62334;
}

.i-service-5.on h3 a {
    color: #6EB92B;
}

.i-service-6.on h3 a {
    color: #FFD800;
}

.i-service-1 {
    background: url(../img/i-service-icon-1.png) no-repeat center top;
}

.i-service-2 {
    background: url(../img/i-service-icon-2.png) no-repeat center top;
}

.i-service-3 {
    background: url(../img/i-service-icon-3.png) no-repeat center top;
}

.i-service-4 {
    background: url(../img/i-service-icon-4.png) no-repeat center top;
}

.i-service-5 {
    background: url(../img/i-service-icon-5.png) no-repeat center top;
}

.i-service-6 {
    background: url(../img/i-service-icon-6.png) no-repeat center top;
}

.i-service-1.on {
    background: url(../img/i-service-icon-1-on.png) no-repeat center top;
}

.i-service-2.on {
    background: url(../img/i-service-icon-2-on.png) no-repeat center top;
}

.i-service-3.on {
    background: url(../img/i-service-icon-3-on.png) no-repeat center top;
}

.i-service-4.on {
    background: url(../img/i-service-icon-4-on.png) no-repeat center top;
}

.i-service-5.on {
    background: url(../img/i-service-icon-5-on.png) no-repeat center top;
}

.i-service-6.on {
    background: url(../img/i-service-icon-6-on.png) no-repeat center top;
}
.i-works h2 {
    text-align: center;
    font-size: 28px;
    font-weight: 400;
    padding: 30px 0;
    font-family: "montserratbold", "sans-serif";
}
.i-works{padding:0 20px;background: #fafafa;}
.i-works  .row a.i-works-item {

    display: inline-block;
    overflow: hidden;
    margin-bottom: 6px;
    position: relative;
    color: #FFEC60;
}

.i-works   a.i-works-item.on .caption {
    z-index: 1001;
}

.i-works   a.i-works-item:hover {
    color: #FFEC60;
}

.i-works   .thumb {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1000;
}

.i-works   img {
    width: 100%;
    display: block;
    vertical-align: top;
    float: left;
}

.i-works  .caption {
    background: #000;
    width: 100%;
    height: 100%;
    opacity: 0.9;
    filter: alpha(opacity=90);
    background: #d32e5f;
    position: absolute;
    left: 0;
    right: 0;
}

.i-works .item  .caption h4 {
    margin: 0;
    padding: 14px 20px 10px;
    text-align: center;
    font-size: 16px;
}

.i-works .item  .caption p {
    padding: 0 10px 4px;
    text-align: center;
}

.i-works .item  .caption .show-more {
    margin: 0 auto;
    width: 18px;
    height: 18px;
    background: url(../img/go-btn-s.png) no-repeat;
;
}
.row .col-50{width:50%;margin: 0}
.row{margin:0;}
.i-works .row .col-50:nth-child(2n + 1){padding-right:3px;}
.i-works .row .col-50:nth-child(2n){padding-left:3px;}

.i-contact {
    padding: 40px 0 20px;
    font-family: 'Open Sans', sans-serif;
    background: #fff;
}
.contact-item{
    width:50%;
    font-size: 12px;
    text-align: center;
}
.contact-list .contact-item{

    font-size: 12px;
    text-align: center;
}
.i-contact h2 {
    text-align: center;
    font-size: 32px;
    font-weight: 900;
    font-size: 28px;
    font-weight: 400;
    font-family: "lovelo", "sans-serif";
}

.i-contact  h3 {
    font-size: 16px;
    padding: 5px 0;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-family: montserratbold, sans-serif;
}

.i-contact  .address {
    background: url(../img/address-bg.png) no-repeat center top;
    padding-top: 20px;
    margin-bottom: 5px;
}

.i-contact  .tel {
    background: url(../img/tel-bg.png) no-repeat center top;
    padding-top: 20px;
    margin-bottom: 5px;
}

.i-contact  .email {
    background: url(../img/email-bg.png) no-repeat center top;
    padding-top: 12px;
}

.i-contact .contact-item.on h3 {
    background-color: #efb457;
    color: #FFF;
}
.sub-page~.content{font-size:0.6rem;}
.sub-content .content-inner{background: #fff;}
.ceo-words {
    background: url(../img/lili.png) no-repeat right bottom #F7F7F7;
    margin-top: 30px;
    padding: 10px 20px 10px 10px;
}

.sub-content h1{text-align:center;}
.clients .row {
    background-color: #f1f1f1;
}

.clients .client-item {
    float: left;
    width: 50%;
    text-align: center;
    line-height: 120px;
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
}



.clients .client-item a {
    display: block;
    width: 205px;
    height: 120px;
}

.clients .client-item.client-1 {
    background: url(../img/clients/1.png) no-repeat center center
}

 .clients .client-1.on {
    background: url(../img/clients/1-on.png) no-repeat center center
}

.clients .client-item.client-2 {
    background: url(../img/clients/2.png) no-repeat center center
}

 .clients .client-2.on {
    background: url(../img/clients/2-on.png) no-repeat center center
}

.clients .client-item.client-3 {
    background: url(../img/clients/3.png) no-repeat center center
}

 .clients .client-3.on {
    background: url(../img/clients/3-on.png) no-repeat center center
}

.clients .client-item.client-4 {
    background: url(../img/clients/4.png) no-repeat center center
}

 .clients .client-4.on {
    background: url(../img/clients/4-on.png) no-repeat center center
}

.clients .client-item.client-5 {
    background: url(../img/clients/5.png) no-repeat center center
}

 .clients .client-5.on {
    background: url(../img/clients/5-on.png) no-repeat center center
}

.clients .client-item.client-6 {
    background: url(../img/clients/6.png) no-repeat center center
}

 .clients .client-6.on {
    background: url(../img/clients/6-on.png) no-repeat center center
}

.clients .client-item.client-7 {
    background: url(../img/clients/7.png) no-repeat center center
}

 .clients .client-7.on {
    background: url(../img/clients/7-on.png) no-repeat center center
}

.clients .client-item.client-8 {
    background: url(../img/clients/8.png) no-repeat center center
}

 .clients .client-8.on {
    background: url(../img/clients/8-on.png) no-repeat center center
}

.clients .client-item.client-9 {
    background: url(../img/clients/9.png) no-repeat center center
}

 .clients .client-9.on {
    background: url(../img/clients/9-on.png) no-repeat center center
}

.clients .client-item.client-10 {
    background: url(../img/clients/10.png) no-repeat center center
}

 .clients .client-10.on {
    background: url(../img/clients/10-on.png) no-repeat center center
}

.clients .client-item.client-11 {
    background: url(../img/clients/11.png) no-repeat center center
}

 .clients .client-11.on {
    background: url(../img/clients/11-on.png) no-repeat center center
}

.clients .client-item.client-12 {
    background: url(../img/clients/12.png) no-repeat center center
}

 .clients .client-12.on {
    background: url(../img/clients/12-on.png) no-repeat center center
}

.clients .client-item.client-13 {
    background: url(../img/clients/13.png) no-repeat center center
}

 .clients .client-13.on {
    background: url(../img/clients/13-on.png) no-repeat center center
}

.clients .client-item.client-14 {
    background: url(../img/clients/14.png) no-repeat center center
}

 .clients .client-14.on {
    background: url(../img/clients/14-on.png) no-repeat center center
}

.clients .client-item.client-15 {
    background: url(../img/clients/15.png) no-repeat center center
}

 .clients .client-15.on {
    background: url(../img/clients/15-on.png) no-repeat center center
}

.clients .client-item.client-16 {
    background: url(../img/clients/16.png) no-repeat center center
}

 .clients .client-16.on {
    background: url(../img/clients/16-on.png) no-repeat center center
}

.clients .client-item.client-17 {
    background: url(../img/clients/17.png) no-repeat center center
}

 .clients .client-17.on {
    background: url(../img/clients/17-on.png) no-repeat center center
}

.clients .client-item.client-18 {
    background: url(../img/clients/18.png) no-repeat center center
}

 .clients .client-18.on {
    background: url(../img/clients/18-on.png) no-repeat center center
}

.clients .client-item.client-19 {
    background: url(../img/clients/19.png) no-repeat center center
}

 .clients .client-19.on {
    background: url(../img/clients/19-on.png) no-repeat center center
}

.clients .client-item.client-20 {
    background: url(../img/clients/20.png) no-repeat center center
}

 .clients .client-20.on {
    background: url(../img/clients/20-on.png) no-repeat center center
}

.clients .client-item.client-21 {
    background: url(../img/clients/21.png) no-repeat center center
}

 .clients .client-21.on {
    background: url(../img/clients/21-on.png) no-repeat center center
}

.clients .client-item.client-22 {
    background: url(../img/clients/22.png) no-repeat center center
}

 .clients .client-22.on {
    background: url(../img/clients/22-on.png) no-repeat center center
}

.clients .client-item.client-23 {
    background: url(../img/clients/23.png) no-repeat center center
}

 .clients .client-23.on {
    background: url(../img/clients/23-on.png) no-repeat center center
}

.clients .client-item.client-24 {
    background: url(../img/clients/24.png) no-repeat center center
}

 .clients .client-24.on {
    background: url(../img/clients/24-on.png) no-repeat center center
}

.clients .client-item.client-25 {
    background: url(../img/clients/25.png) no-repeat center center
}

 .clients .client-25.on {
    background: url(../img/clients/25-on.png) no-repeat center center
}

.clients .client-item.client-26 {
    background: url(../img/clients/26.png) no-repeat center center
}

 .clients .client-26.on {
    background: url(../img/clients/26-on.png) no-repeat center center
}

.clients .client-item.client-27 {
    background: url(../img/clients/27.png) no-repeat center center
}

 .clients .client-27.on {
    background: url(../img/clients/27-on.png) no-repeat center center
}

.clients .client-item.client-28 {
    background: url(../img/clients/28.png) no-repeat center center
}

 .clients .client-28.on {
    background: url(../img/clients/28-on.png) no-repeat center center
}

.clients .client-item.client-29 {
    background: url(../img/clients/29.png) no-repeat center center
}

 .clients .client-29.on {
    background: url(../img/clients/29-on.png) no-repeat center center
}

.clients .client-item.client-30 {
    background: url(../img/clients/30.png) no-repeat center center
}

 .clients .client-30.on {
    background: url(../img/clients/30-on.png) no-repeat center center
}

.clients .client-item.client-31 {
    background: url(../img/clients/31.png) no-repeat center center
}

 .clients .client-31.on {
    background: url(../img/clients/31-on.png) no-repeat center center
}

.clients .client-item.client-32 {
    background: url(../img/clients/32.png) no-repeat center center
}

 .clients .client-32.on {
    background: url(../img/clients/32-on.png) no-repeat center center
}

.clients .client-item.client-33 {
    background: url(../img/clients/33.png) no-repeat center center
}

 .clients .client-33.on {
    background: url(../img/clients/33-on.png) no-repeat center center
}

.clients .client-item.client-34 {
    background: url(../img/clients/34.png) no-repeat center center
}

 .clients .client-34.on {
    background: url(../img/clients/34-on.png) no-repeat center center
}

.clients .client-item.client-35 {
    background: url(../img/clients/35.png) no-repeat center center
}

 .clients .client-35.on {
    background: url(../img/clients/35-on.png) no-repeat center center
}

.clients .client-item.client-36 {
    background: url(../img/clients/36.png) no-repeat center center
}

 .clients .client-36.on {
    background: url(../img/clients/36-on.png) no-repeat center center
}

.clients .client-item.client-37 {
    background: url(../img/clients/37.png) no-repeat center center
}

 .clients .client-37.on {
    background: url(../img/clients/37-on.png) no-repeat center center
}

.clients .client-item.client-38 {
    background: url(../img/clients/38.png) no-repeat center center
}

 .clients .client-38.on {
    background: url(../img/clients/38-on.png) no-repeat center center
}

.clients .client-item.client-39 {
    background: url(../img/clients/39.png) no-repeat center center
}

 .clients .client-39.on {
    background: url(../img/clients/39-on.png) no-repeat center center
}

.clients .client-item.client-40 {
    background: url(../img/clients/40.png) no-repeat center center
}

 .clients .client-40.on {
    background: url(../img/clients/40-on.png) no-repeat center center
}

.clients .client-item.client-41 {
    background: url(../img/clients/41.png) no-repeat center center
}

 .clients .client-41.on {
    background: url(../img/clients/41-on.png) no-repeat center center
}

.clients .client-item.client-42 {
    background: url(../img/clients/42.png) no-repeat center center
}

 .clients .client-42.on {
    background: url(../img/clients/42-on.png) no-repeat center center
}

.clients .client-item.client-43 {
    background: url(../img/clients/43.png) no-repeat center center
}

 .clients .client-44.on {
    background: url(../img/clients/43-on.png) no-repeat center center
}

.clients .client-item.client-44 {
    background: url(../img/clients/44.png) no-repeat center center
}

 .clients .client-44.on {
    background: url(../img/clients/44-on.png) no-repeat center center
}
 .slink{text-align:right;}
 .video{position: relative;width:350px;height:200px;margin:0 auto;}
 .video img{width:100%;position: absolute;}
 .video .play{position: absolute;
     background: url(../img/vplay.png) no-repeat center center;
     width: 100%;
     height: 100%;}
.e_marke_o_warp, .e_marke_t_warp{padding-top: 80px;
    width: 100%;
    text-align: center;
    font-family: "Montserrat";
    font-size: 16px;}
.e_marke_sub_warp{padding: 80px 0;
    width: 100%;}
.e_marke_sub_warp h6 {
    text-align: center;
    font-family: "Montserrat";
    font-size: 16px;
}

.e_marke_sub_warp ul {
    width: 96%;
    margin: 80px auto 0 auto;
}

.e_marke_sub_warp ul li {
    list-style: none;
    width: 50%;
    text-align: center;
    float: left;
    margin: 0;
    padding: 0;
    height:120px;
}

.e_marke_sub_warp ul li a {
    text-decoration: none;
}

.e_marke_sub_warp ul li img {
    width: 60px;
}

.e_marke_sub_warp ul li p {
    margin-top: 10px;
    font-size: 14px;
    font-family: arial;
    line-height: 18px;
    color: #00867f;
}

.e_marketing_gbl_con {
    padding: 45px 0 30px 0;
    width: 100%;
    background: #e5e5e6;
}

.w_img {
    width: 100%;
    margin-bottom: 172px;
}

.w_img img {
    width: 100%;
}

.e_marketing_gbl_con .img {
    width: 70%;
    margin: 0 auto;
    position: relative;
}

.e_marketing_gbl_con .img img {
    width: 100%;
}

.git_bottom {
    width: 54px;
    margin: 50px auto 0 auto;
}

.git_top {
    width: 54px;
    height: 54px;
    position: absolute;
    right: -180px;
    top: 30%;
}

.git_top img {
    width: 100%;
}

.data_mark_nav {
    margin: 0 0 200px 0;
}

.data_mark_nav::after {
    clear: both;
    display: block;
    content: '';
}

.data_mark_nav ul {
    width: 98%;
    margin: 0 auto;
}

.data_mark_nav ul li {
    list-style: none;
    width: 100%;
    text-align: center;
    color: #13857e;
}

.data_mark_nav ul li img {
    width: 163px;
    height: 163px;
}

.data_mark_nav ul li b {
    width: 163px;
    height: 163px;
    display: block;
    margin: 0 auto;
    background-size: 163px 163px;
}

.data_mark_nav ul li:nth-child(1) b {
    background: url(../img/datamark_sub_1.png) no-repeat;
}

.data_mark_nav ul li:hover:nth-child(1) b {
    background: url(../img/datamark_sub_1_on.png) no-repeat;
    cursor: pointer;
}

.data_mark_nav ul li:nth-child(2) b {
    background: url(../img/datamark_sub_2.png) no-repeat;
}

.data_mark_nav ul li:hover:nth-child(2) b {
    background: url(../img/datamark_sub_2_on.png) no-repeat;
    cursor: pointer;
}

.data_mark_nav ul li:nth-child(3) b {
    background: url(../img/datamark_sub_3.png) no-repeat;
}

.data_mark_nav ul li:hover:nth-child(3) b {
    background: url(../img/datamark_sub_3_on.png) no-repeat;
    cursor: pointer;
}
.e_commerce_pro  .swiper-wrapper{
    text-align: center;height:auto;}
.e_commerce_pro  .swiper-wrapper .swiper-slide{height:auto;}
.e_commerce_pro  .swiper-wrapper img{width:100%}
.c-career .detail .detail-1 {
    background: url(../img/create.jpg) no-repeat center top;
}

.c-career .detail .detail-2 {
    background: url(../img/learn.jpg) no-repeat center top;
}

.c-career .detail .detail-3 {
    background: url(../img/play.jpg) no-repeat center top;
}

.c-career .detail .item {
    padding: 40px 1px 10px 1px;
    text-align: center;
}
.c-career .detail .item p {
    font-size: 0.5rem;
}
.c-career .tip {
    text-align: center;
    border-top: 1px solid #ccc;
    padding-top: 20px;
}
.c-career .tip p {
    font-size: 0.5rem;
}

.c-career .tip h4 {
    font-size: 0.6rem;
    margin-bottom: 20px;
}
.c-apply {
    margin-top: 25px;
    text-align: center;
    background-color: #f3f3f5;
    padding: 20px 0;
}

.c-apply  .item {
    font-size: 0.4rem;
    line-height: 180%;
}

.c-apply h4 {
    font-size: 0.6rem;
    margin-bottom: 20px;
}

.c-apply .apply-btn {
    margin-top: 30px;
}

.c-apply .apply-btn .btn {
    padding: 4px 40px;
}
.job-item {
    padding: 20px 0;
    margin: 0;
    border-top: 1px solid #ccc;
    position: relative;
}

.job-item.first {
    border: none;
}

.job-item .title {

    width: 100px;
    position: absolute;
    text-align: center;
}

.job-item .title img {
    width:100%;
    top: 0;
    left: 0;
}

.job-item .title .txt {
    text-align: center;
    width:100%;
}

.job-item .title .txt h3 {
    width: 100px;
    font-size: 0.4rem;
}

.job-item .descr {

    width: 100%;
    padding-left: 120px;
    font-family: 'Open Sans', sans-serif;
    letter-spacing: 1px;
    font-size: 11px;
}

.job-item .descr .location-position {
    position: relative;
    height: 22px;
}

.job-item .descr .location-position .location {
    font-weight: 600;
    left: 0;
    top: 0;
    position: absolute;
}

.job-item .descr .location-position .position {
    color: #F6AB00;
    right: 0;
    top: 0;
    position: absolute;
}
.c-contact h3 {
    font-size: 0.6rem;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.c-contact .address, .c-contact .contact-info {
    font-size: 0.5rem;
    margin: 5px 0;
}

.c-contact .address {
    background: url(../img/address-bg.png) no-repeat left top;
    padding-left: 20px;
}

.c-contact .tel {
    background: url(../img/tel-bg.png) no-repeat left top;
    padding-left: 20px;
}

.c-contact .email {
    background: url(../img/email-bg.png) no-repeat left top;
    padding-left: 20px;
}

.c-contact .container .content {
    min-height: 300px
}

.c-contact .contact-item {
    margin-bottom: 40px;
    position: relative;
    width:100%;text-align:left;
}

.c-contact .contact-item .icon {
    position: absolute;
    left: -20px;
    top: -14px;
    height: 40px;
    width: 40px;
}

.c-contact .contact-item.on .icon {
    background: url(../img/c-address-on.png) no-repeat left top;
}

.c-contact .c-map {
    text-align: center;
}
.work-menu {
    background: #3E3A39;
    padding-top: 2.2rem;
    z-index: 1000;
    right: 0;
    left: 0;
}

.work-menu .row {
    margin: 0;
}

.work-menu .row ul {
    margin: 0;
}

.work-menu li {
    float: left;
    list-style: none;
    padding-left: 50px;
}

.work-menu li a {
    color: #7D7C7D;
    display: block;
    height: 48px;
    line-height: 48px;
    font-size: 0.4rem;
}
.c-work-list > div, .c-work-list > a {
    display: inline-block;
    float: left;
    width: 50%;
    position: relative;
    cursor: pointer;
}
.work-item {
    -webkit-animation: fadeInRight .5s .2s ease both;
    -moz-animation: fadeInRight .51s .2s ease both;
    -ms-animation: fadeInRight .51s .2s ease both;
}

.work-desc {
    background: #d32e5f;
    width: 100%;
    height: 100%;
    z-index: 5;
    left: 0;
    top: 0;
    position: absolute;
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
    opacity: 0.9;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    -webkit-animation: fadeIn .3s ease-in-out;
    -moz-animation: fadeIn .3s ease-in-out;
}

.work-desc h2 {
    font-family: "lovelo", "sans-serif";
    -webkit-animation: fadeInDown .3s ease-in-out;
    -ms-animation: fadeInDown .3s ease-in-out;
    -moz-animation: fadeInDown .3s ease-in-out;
    position: absolute;
    top: 35%;
    font-size: 2em;
}

.work-desc h3 {
    -webkit-animation: fadeInUp .3s ease-in-out;
    -ms-animation: fadeInUp .3s ease-in-out;
    -moz-animation: fadeInUp .3s ease-in-out;
}

.work-desc h3 {
    position: absolute;
    top: 65%;
    font-size: 1em;
}

.work-desc h2, .work-desc h3 {
    text-align: center;
    width: 100%;
}

.c-work-list > a > img {
    width: 100%;
    display: block;
    vertical-align: top;
    float: left;
}

.work-info {
    position: relative;
}

.workslide_box {
    position: relative;
}

.workslide_box .closebtn {
    position: absolute;
    right: 2%;
    top: 10px;
}

.work-menu li a:hover, .work-menu li a.active {
    color: #fff;
}
.breadtab {
    margin-top: 50px;
    margin-bottom: 10px;
}

.breadtab a {
    font-size:0.4rem;
    color: #808080;
}
.workname{font-size:0.7rem}
.workdate{font-size:0.5rem;}
.work-content img{width:100%;}
.work-content .swiper-slide{display: table}
.work-content .swiper-wrapper{height:auto;}
.work-content .row{height:100%;display: table-cell;vertical-align: middle;
}
.work-content .swiper-slide{height:auto;}
body{background: #fff;}
.page,.page-group{background: #fff;}